Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Tue, 17 May 2011 20:21:55 -0400
From: "Robert Harris" <rs904c@...scape.net>
To: <john-dev@...ts.openwall.com>
Subject: RE: Jumbo-5-RC4 released (was: Jumbo-5 RC3 released (was...))

Alex,

gmake does get me past the error.

Now, I get that same HDAA error I got before.
  (I haven't updated my gcc yet.) 

-----Original Message-----
From: Solar Designer [mailto:solar@...nwall.com] 
Sent: Tuesday, May 17, 2011 8:18 PM
To: john-dev@...ts.openwall.com
Subject: Re: [john-dev] Jumbo-5-RC4 released (was: Jumbo-5 RC3 released
(was...))

Robert, magnum -

On Tue, May 17, 2011 at 08:15:36PM -0400, Robert Harris wrote:
> See the following on Solaris.
> 
> bash-3.00$ make clean solaris-x86-sse2-cc
> make: Fatal error in reader: Makefile, line 37: Unexpected end of line
seen

magnum's MPI integration requires GNU make...

Robert - you should be able to build with "gmake".

Alexander

Powered by blists - more mailing lists

Your e-mail address:

Powered by Openwall GNU/*/Linux - Powered by OpenVZ